# char_defaults Struct Reference

`#include <cgmstruc.h>`

## Data Fields

Prec | int_prec
Prec | index_prec
Prec | vdcint_prec
real_prec real | vdc
Prec | col_prec
Prec | colind_prec
colour min_rgb | max_rgb
long | ring_angres
long | ring_int
long | ring_real
real_prec real | vdc
colour min_rgb | max_rgb

## Field Documentation

Prec char_defaults::col_prec

Prec char_defaults::colind_prec

Prec char_defaults::index_prec

Prec char_defaults::int_prec

struct colour min_rgb char_defaults::max_rgb

struct colour min_rgb char_defaults::max_rgb

long char_defaults::ring_angres

long char_defaults::ring_int

long char_defaults::ring_real

struct real_prec real char_defaults::vdc

struct real_prec real char_defaults::vdc

Prec char_defaults::vdcint_prec

The documentation for this struct was generated from the following files:

- cgmlib.hxx
- cgmstruc.h